/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the default font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000316}}
html {
  font-size: 112.5%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000321}}
#block-webform-client-block-22 {
  color: #eee;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000322}}
#block-webform-client-block-22 .form-item {
  width: 100% !important;
  float: none !important;
  clear: both;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000323}}
#block-webform-client-block-22 input[type="password"], #block-webform-client-block-22 input[type="text"], #block-webform-client-block-22 input[type="email"], #block-webform-client-block-22 input[type="search"], #block-webform-client-block-22 textarea, #block-webform-client-block-22 select {
  width: 95% !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000326}}
#logo, #menu-bar {
  text-align: center !important;
  display: block !important;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.smartphone\.portrait\.scss}line{font-family:\0000327}}
.nav {
  padding: 0;
}
